{
    "name": "dj-thd2/mysql-pdo-cache",
    "description": "MySQL transparent PDO wrapper with (somewhat) smart query caching on Redis",
    "type": "library",
    "license": "AGPL-3.0-only",
    "require": {
        "greenlion/php-sql-parser": "^4.6"
    },
    "autoload": {
        "psr-4": {
            "DjThd2\\MysqlPdoCache\\": "src/"
        }
    },
    "authors": [
        {
            "name": "dj-thd2"
        }
    ]
}
